.elementor-149 .elementor-element.elementor-element-dcb772c .slick-list{margin-left:-10px;}.elementor-149 .elementor-element.elementor-element-dcb772c .slick-slide .slick-slide-inner{padding-left:10px;}.elementor-149 .elementor-element.elementor-element-27b07c8{text-align:center;}
/*
     FILE ARCHIVED ON 01:44:59 Nov 23, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 21:02:44 Jul 14, 2022.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 287.528
  exclusion.robots: 0.087
  exclusion.robots.policy: 0.08
  cdx.remote: 0.078
  esindex: 0.009
  LoadShardBlock: 228.618 (3)
  PetaboxLoader3.datanode: 69.562 (4)
  CDXLines.iter: 13.644 (3)
  PetaboxLoader3.resolve: 1260.632 (2)
  load_resource: 1125.573
*/